spring:
  #db configuration
  datasource:
    url: jdbc:mysql://localhost:3306/accountms?useUnicode=true&characterEncoding=UTF-8
    username: root
    password: root
  jpa:
    show-sql: false
  security:
    oauth2:
      resourceserver:
        jwt:
          issuer-uri: http://localhost:8080/realms/citibank
